<?php
session_start();
if($_SESSION["username"]=="")
{
 	echo "You are not Logged in Please <a href='index.html'>Sign in </a> First ";
}
else
{

include 'dbc.php';
$username=$_SESSION["username"];

include 'dbc.php';
$id=$_REQUEST["id"];
$userid=$_SESSION["userid"];
$today=date("Y-m-d");
$month = date("m",strtotime($today));
		$year = date("Y",strtotime($today));
		 $month_name = date("F", mktime(0, 0, 0, $month, 10));
		
		
		 $my=$month_name . " " . $year;
		 
		
?>
<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->

<head>
   <?php include("includes/header.php") ?>
</head>

<body>


    <!-- Left Panel -->

    <?php include("includes/menu.php") ?><!-- /#left-panel -->

    <!-- Left Panel -->

    <!-- Right Panel -->

    <div id="right-panel" class="right-panel">

        <!-- Header-->
        <header id="header" class="header">

             <?php include("includes/headermenu.php") ?>

        </header><!-- /header -->
        <!-- Header-->

        <div class="breadcrumbs">
            <div class="col-sm-6">
                <div class="page-header float-left">
                    <div class="page-title">
                        <h1><? echo "" . $_SESSION["userid"]; ?></h1>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="page-header float-right">
                    <div class="page-title">
                        <ol class="breadcrumb text-right">
                            <li class="active"><? echo "" . $_SESSION["username"]; ?></li>
                        </ol>
                    </div>
                </div>
            </div>
        </div>

        <div class="content mt-3">

           


          <div class="col-lg-12">
                        <div class="card">
                            <div class="card-header"><strong>Staff/Teacher Increament</strong><small> Form</small></div>
                            <div class="card-body card-block">
							
							 <?php
include 'dbc.php';

$subtypename=$_REQUEST["subtypename"];
$userid=$_SESSION["userid"];
$today=date("Y-m-d");


$sqlrec = "SELECT * FROM teacher where id='$id' and  user_id='$userid' ORDER BY tech_name";
$resultrec=$conn->query($sqlrec);
  
?>
                                <table id="bootstrap-data-table-export" class="table table-striped table-bordered">
                                    <thead>
									<?php
echo "<tr>";
echo "<th colspan=5><center> Genral Information</center> </th>";
echo "<th colspan=2><center> Increament Info </center></th>";
echo "</tr>";
echo "<tr>";
echo "<th > Id </th>";
echo "<th > Teacher Name </th>";
echo "<th > Father Name </th>";
echo "<th > Desg </th>";
echo "<th > Basic Salary</th>";
echo "<th > Increament Date</th>";
echo "<th > Increaemnt Amount</th>";
echo "<th > Remarks</th>";
echo "</tr>";
?>
                                    </thead>
									
                                    <tbody>
									<?php
echo "<form name='form_update' method='post' action='Teacher_Increament_Save.php'>\n";
while($students = $resultrec->fetch_assoc()) {

	echo '<tr>';
	
	echo "<td>{$students['id']}<input type='hidden' name='id[$i]' value='{$students['id']}' /></td>";
	echo "<td>{$students['tech_name']}<input type='hidden' name='tech_name[$i]' value='{$students['tech_name']}' /></td>";
	
	echo "<td>{$students['father_name']}<input type='hidden' name='father_name[$i]' value='{$students['father_name']}' /></td>";
	echo "<td>{$students['class_name']}<input type='hidden' name='class_name[$i]' value='{$students['class_name']}' /></td>";
	echo "<td>{$students['monthly_salary']}<input type='hidden' name='monthly_salary[$i]' value='{$students['monthly_salary']}' /></td>";
	echo "<td>{$students['idate']}<input type='hidden' name='idate[$i]' value='{$students['idate']}' /></td>";
	
	echo "<td><input type='text' size='3' name='iamount[$i]'/></td>";
	echo "<td><input type='text' size='6' name='remarks[$i]'/></td>";
	
	
	
	 
	echo '</tr>';
	++$i;
}
?>
												
																
												<div class="col-3">
                                <div class="form-group"><label for="feedisc1" class=" form-control-label">Date</label><input type="text" id="saldate" name="saldate" placeholder="Date" class="form-control" value="<? echo $today ?>"></div>
								</div>
												
									
	
								
								<div class="col-3">
                                <div class="form-group"><label for="feedisc1" class=" form-control-label">Salary Month</label><input type="text" id="month_name" name="month_name" placeholder="Attendance Month" class="form-control" value="<? echo $my ?>" ></div>
								</div>
								
								
								
								<div class="col-3">
                                <div class="form-group"><label for="feedisc1" class=" form-control-label">Session </label><input type="text" id="sess1" name="sess1" placeholder="Session" class="form-control" value="<? echo $year ?>" ></div>
								</div>
								
		
                                                    </div>
													<div class="card-footer">
                                                       <?php
echo '<tr>';
echo "<td><input type='submit' value='Genrate' /></td>";

echo '</tr>';
echo "</form>";
echo '</table>';
?>
                                                       
                                                    </div>
													
													
                                                </div>
                                            </div>

            


        </div> <!-- .content -->
    </div><!-- /#right-panel -->

    <!-- Right Panel -->

   <?php include("includes/footermenu.php") ?>

</body>

</html>
<?php
}

?>